@charset "UTF-8";
/* CSS Document */

/* Clear margins and padding, a good start to any CSS */
* {margin:0;padding:0;}

html {
	background: url(bg_main.jpg) repeat-x;
	background-color: #cdcfd1;
/* Height is 100%, so the body can be 100% */
height:100%;
}

body {
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(bg_logo.jpg) no-repeat center top fixed;
	font-family: 'Cantarell', sans-serif;
/* Height is 100%, so the tiled BG will tile all the way down
the page, not just as far down as the page's content
(when the content's height < window's height) */
height:100%;
}
/*
Hackety-hack-hack...
FF2, with the above code, will only display the repeat-y image for as
high as the window's viewport is; higher content (upon
scrolling) will not have the bg.
This "hack" makes the tiled background work properly in FF2.
This type of "advanced selector" is not understood by IE6...dunno
'bout IE7.
*/
html>body {
min-height:100%;
height:auto;
}

img {
	border: 0;
}


#center { padding: 0px; width: 1150px; margin:0px auto; }

#contact { padding: 40px; }

#contact p {
	font-size: 16px;
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contact h1 {
	font-size: 22px;
	font-weight: 400;
	line-height: 18px;
	color: #FFF;
	margin-bottom: 20px;
}

#contact a,
	a:active,
	a:visited {
	color: #FF0;
	text-decoration: none;
}
#contact a:hover {
	color: #1e2831;
	text-decoration: underline;
}